.card_product{
  border: 1px solid;
  width: 22rem;
  background-color: ghostwhite;
  box-shadow: 10px 15px beige;
  margin-bottom: 3rem;
}

.m-1{
  width: 200px;
}

.price_tag{
  font-size: 50px;
  color: indianred;

}